fly 0.0.3
fly: ^0.0.3

CLI for building beautiful flutter apps

Use this package as an executable

1. Install it

You can install the package from the command line:

$ pub global activate fly

2. Use it

The package has the following executables:

$ fly
0
likes
5
pub points
0%
popularity

CLI for building beautiful flutter apps

Repository (GitHub)
View/report issues

Uploader

brian.ja.schardt@gmail.com

License

MIT (LICENSE)

Dependencies

ansicolor, args, glob

More

Packages that depend on fly